Delete a time entry Run in API Explorer
Ask AI
DELETE
/api/v1/time-entry/{uuid}
curl \
--request DELETE 'https://api.plannrcrm.com/api/v1/time-entry/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "5223a05a-6def-4b37-b57e-4082ce5b0d44",
"created_at": "2026-10-22T15:10:37+01:00",
"updated_at": "2026-10-22T15:10:37+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "d560f37f-04b8-4e26-8e43-07fbd43d5f2d",
"created_at": "2026-10-22T15:10:37+01:00",
"updated_at": "2026-10-22T15:10:37+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"start_date": "2026-10-22T14:20:37+01:00",
"end_date": "2026-10-22T14:48:37+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "e93f45b3-f66c-45da-9b4e-581e6b806048",
"created_at": "2026-10-22T15:10:37+01:00",
"updated_at": "2026-10-22T15:10:37+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "8ae64da0-184b-4bd5-ad02-668473194a2b",
"created_at": "2026-10-22T15:10:45+01:00",
"updated_at": "2026-10-22T15:10:45+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
}